<head>
  <meta charset="UTF-8">
  <title>Astrayrevise's First PPW Project</title>
  <style>
    #tusting {background-color: teal;}
    img {float: "left";}
    p.profile { text-align: left;}
    p.desc {text-align: left;}
    </style>
  <!-- <link rel="stylesheet" type="text/css" href="testing.css"> -->
  <script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.3.1.min.js"></script>
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <link rel="stylesheet" href="http://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
</head>


<body id = "tusting">
  <script src="testing.js" type="text/javascript"></script>
  <div>
    <h1>Profile</h1>
    <a href='{% url ' lab06:index'%}'>
      back to landing page
    </a>
    <table style="width:50%">
      <tr>
        <th><img src="https://gitlab.com/bimo.iman1/pepewee/raw/master/lab_1/templates/Profile%20pict.JPG" alt="Ma Pictjca"
            style="width:150px;height:150px;margin-right:15px;"></th>
        <th>
          <p class="profile">
            Nama : Bimo Iman S
            <br>
            NPM : 1706039780
            <br>
            Kampus : Universitas Indonesia
            <br>
            Hobi : Membaca komik
            <br>
          </p>
          <p class="desc">
            Remaja yang lahir di tahun 1998 dengan hobi membaca komik Green Lantern dan suka membawa obeng kemana-mana.
          </p>
        </th>
      </tr>
      </table>
  </div>

  <div id="accordion">
    <h3>Kesedihan</h3>
    <div>
      <p>
        Overflow
      </p>
    </div>
    <h3>Kebahagiaan</h3>
    <div>
      <p>
        noshit
      </p>
    </div>
    <h3>so sad</h3>
    <div>
      <p>
        the hell
      </p>
      <ul>
        <li>List item one</li>
        <li>List item two</li>
        <li>List item three</li>
      </ul>
    </div>
    <h3>Section 4</h3>
    <div>
      <p>
        Cras dictum. Pellentesque habitant morbi tristique senectus et netus
        et malesuada fames ac turpis egestas. Vestibulum ante ipsum primis in
        faucibus orci luctus et ultrices posuere cubilia Curae; Aenean lacinia
        mauris vel est.
      </p>
      <p>
        Suspendisse eu nisl. Nullam ut libero. Integer dignissim consequat lectus.
        Class aptent taciti sociosqu ad litora torquent per conubia nostra, per
        inceptos himenaeos.
      </p>
    </div>
  </div>

</body>